#
# Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)pkcs11.conf	1.2	05/01/10 SMI"
#
# /etc/crypto/pkcs11.conf
#
# Do NOT edit this file by hand.  An administrator should use cryptoadm(1m)
# to administer the cryptographic framework.  A developer for a user-level
# cryptographic provider package should provide an input file and use the
# {i,r}.pkcs11conf class action scripts to update this file during the
# installation and removal of the package.
#
# This document does not constitute an API.  The /etc/crypto/pkcs11.conf file 
# may not exist or may have a different content or interpretation in a future
# release.  The existence of this notice does not imply that any other 
# documentation that lacks this notice constitutes an API.
#
#
# Start SUNWcsr
metaslot:metaslot_status=enabled;metaslot_auto_key_migrate=enabled;metaslot_token=Sun Software PKCS#11 softtoken;metaslot_slot=Sun Crypto Softtoken
/usr/lib/security/$ISA/pkcs11_kernel.so
/usr/lib/security/$ISA/pkcs11_softtoken.so
# End SUNWcsr
